<!--
  Generated template for the TareasConfirmPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <img class="logo1" src="img/logo_interna.png">
  </ion-navbar>
</ion-header>

 
<ion-content >
    <ion-card>
    <ion-card-header class="tienda">
     Confirmación de espacios pendientes
    </ion-card-header>
    <ion-list *ngFor="let item of confirm">
      <button (click)='ConfirmInter(item)' ion-item>
        <ion-icon name="cart" item-left></ion-icon>
        {{item.code}} <span></span> {{item.element}}
        <p>{{ item.name }}</p>
      </button>
    </ion-list>
  </ion-card>
    
</ion-content>
